Docs | Support

Pipe-Cash/pipecash

requirements_dev.txt


pip ==19.1.1 20.1.1 outdated Python 3 Permissive PR
bumpversion ==0.5.3 0.6.0 outdated Python 3 Permissive PR
wheel ==0.33.4 0.34.2 outdated Python 3 Permissive PR
watchdog ==0.9.0 0.10.2 outdated Python 3 Permissive PR
flake8 ==3.7.7 3.8.2 outdated Python 3 Permissive PR
tox ==3.12.1 3.15.1 outdated Python 3 Permissive PR
coverage ==4.5.3 5.1 outdated Python 3 Permissive PR
Sphinx ==2.1.1 3.0.4 insecure Python 3 Permissive PR
twine ==1.13.0 3.1.1 insecure Python 3 Permissive PR
schedule ==0.6.0 0.6.0 up-to-date Python 3 Permissive